<?php
defined('BASEPATH') OR exit('No direct script access allowed');
date_default_timezone_set("Europe/Zurich");
class Email_content extends CI_Controller {
	public function __construct(){
		parent::__construct();
		$this->load->model('common_model');
		$this->load->model('users_model');
		if(get_cookie('admin_id'))
		{
			$this->session->set_userdata('admin_id',get_cookie('admin_id'));
		}
		if(!$this->session->userdata('admin_id'))
		{
			redirect('admin/login');
		}
	}
	public function index(){
		$content_data = array();
		$data['loginDetails'] = $this->common_model->getAllRow('feu_userdetails',array('id'=>$this->session->userdata('admin_id')),array('usr_users','feu_userdetails.user_id = usr_users.id')) ;
		$content_data['emails'][0]['name'] = 'Remind By Email';
		$content_data['emails'][0]['type'] = 'remain_by_email';
		$content_data['emails'][1]['name'] = 'Make Order Paid Email';
		$content_data['emails'][1]['type'] = 'make_order_paid_email';
		$content_data['emails'][2]['name'] = 'Refund Order Email';
		$content_data['emails'][2]['type'] = 'refund_order_email';
		$content_data['emails'][3]['name'] = 'Remove Profile Text Email';
		$content_data['emails'][3]['type'] = 'remove_profile_text_email';
		$content_data['emails'][4]['name'] = 'Remove Pin Text Email';
		$content_data['emails'][4]['type'] = 'remove_pin_text_email';
		$content_data['emails'][5]['name'] = 'Mobile Verification Reminder Email';
		$content_data['emails'][5]['type'] = 'mobile_verification_reminder_email';
		$content_data['emails'][6]['name'] = 'Avatar Accept Email';
		$content_data['emails'][6]['type'] = 'avatar_accept_email';
		$content_data['emails'][7]['name'] = 'Avatar Reject Email';
		$content_data['emails'][7]['type'] = 'avatar_reject_email';
		$content_data['emails'][8]['name'] = 'Message Remove Email';
		$content_data['emails'][8]['type'] = 'message_remove_email';
		$content_data['emails'][9]['name'] = 'Mark Any Profile Blacklisted Email';
		$content_data['emails'][9]['type'] = 'profile_blacklisted_email';
		$content_data['emails'][10]['name'] = 'Registration Email';
		$content_data['emails'][10]['type'] = 'registration_email';
		$content_data['emails'][11]['name'] = 'Contact Us Email';
		$content_data['emails'][11]['type'] = 'contact_us_email';
		$content_data['emails'][12]['name'] = 'Password Recovery Email';
		$content_data['emails'][12]['type'] = 'password_recovery_email';
		$content_data['emails'][13]['name'] = 'Renew Membership Failure Email';
		$content_data['emails'][13]['type'] = 'renew_membership_failure_email';
		$content_data['emails'][14]['name'] = 'Renew Membership Success Email';
		$content_data['emails'][14]['type'] = 'renew_membership_success_email';
		$content_data['emails'][15]['name'] = 'Job Application Email';
		$content_data['emails'][15]['type'] = 'job_application_email';
		$content_data['emails'][16]['name'] = 'Ban Finish Email';
		$content_data['emails'][16]['type'] = 'ban_finish_email';
		$content_data['emails'][17]['name'] = 'Member Reminder/Miss You Email';
		$content_data['emails'][17]['type'] = 'member_reminder_email';
		$content_data['emails'][18]['name'] = 'Checkin Payment Email';
		$content_data['emails'][18]['type'] = 'checkin_payment_email';
		$content_data['emails'][19]['name'] = 'Booking Email';
		$content_data['emails'][19]['type'] = 'booking_email';
		$content_data['emails'][20]['name'] = 'Bank Transfer Email';
		$content_data['emails'][20]['type'] = 'bank_transfer_email';
		$content_data['emails'][21]['name'] = 'Booking Payment Email';
		$content_data['emails'][21]['type'] = 'booking_payment_email';
		$content_data['emails'][22]['name'] = 'Registration Membership Payment Email';
		$content_data['emails'][22]['type'] = 'registration_membership_payment_email';
		$content_data['emails'][23]['name'] = 'Upgrade Membership Payment Email';
		$content_data['emails'][23]['type'] = 'upgrade_membership_payment_email';
		$content_data['emails'][24]['name'] = 'Remind By Email More Than 4 Time';
		$content_data['emails'][24]['type'] = 'remain_by_email_more_than_4_time';

		$data['content'] = $this->load->view('admin/email_content/list', $content_data, TRUE);
		$this->load->view('admin/layout', $data);
	}
	public function view($type=''){
		$content_data = array();
		$data['loginDetails'] = $this->common_model->getAllRow('feu_userdetails',array('id'=>$this->session->userdata('admin_id')),array('usr_users','feu_userdetails.user_id = usr_users.id')) ;
		$site_address_name = $this->common_model->getAllRow('site_settings',array('code'=>'site_address_name'));
		$site_address_city = $this->common_model->getAllRow('site_settings',array('code'=>'site_address_city'));
		$site_address_country_zip = $this->common_model->getAllRow('site_settings',array('code'=>'site_address_country_zip'));
		if($type=='remain_by_email')
		{
			$sub = getAdminLang('Payment_reminder',1).' CE-1000';
			//$body= '<p>Dear '.$userDetail['username'].',</p>';
			$body= '<p>'.getAdminLang('We_would_like_to_remind_you',1).' 1000 EUR '.getAdminLang('of_your_order_from',1).' 2018-07-15 '.getAdminLang('is_still_unpaid_after',1).' 7-'.getAdminLang('day_payment_obligation',1).'. </p>';
			$body.= '<p>'.getAdminLang('Please_arrange_the_appropriate_payment_within',1).' 3-'.getAdminLang('days_or_contact_us_to_make',1).'.</p>';
			

			$body.= '<p><strong>IBAN:</strong> CH810023123110716660E</p>
                     <p><strong>'.getAdminLang('Clearing',1).':</strong> 231</p>
                     <p><strong>'.getAdminLang('Swift',1).':</strong> UBSWCHZH80A</p>
                     <p><strong>'.getAdminLang('Payment_Reason',1).':</strong> 201789987</p>
                     <p><strong>'.getAdminLang('Amount',1).':</strong> <span class="total">10000 EUR</span></p>
                     <p><strong>'.getAdminLang('Bank',1).':</strong> UBS, Bahnhofstrasse 1, 5000 Araau, '.getAdminLang('Switzerland',1).'</p>
                     <p><strong>'.getAdminLang('Recipient',1).':</strong> '.$site_address_name['value'].', '.$site_address_city['value'].', '.$site_address_country_zip['value'].'</p>';
			$body.= '<p>'.getAdminLang('If_you_have_any_questions_about_your_order',1).':</p>';
			$body.= '<br/><p>'.getAdminLang('Customer_Services_Events',1).'</p>';
			$body.= '<p>info@castleevents.com</p>';
			$body.= '<br/><p>'.getAdminLang('If_the_payment_has_been_made_recently',1).'.</p>';
			$body.= '<br/><p>'.getAdminLang('Your_Castleevents_Team',1).'.</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('Payment_reminder',2).' CE-1000';
			//$body= '<p>Dear '.$userDetail['username'].',</p>';
			$body= '<p>'.getAdminLang('We_would_like_to_remind_you',2).' 1000 EUR '.getAdminLang('of_your_order_from',2).' 2018-07-15 '.getAdminLang('is_still_unpaid_after',2).' 7-'.getAdminLang('day_payment_obligation',2).'. </p>';
			$body.= '<p>'.getAdminLang('Please_arrange_the_appropriate_payment_within',2).' 3-'.getAdminLang('days_or_contact_us_to_make',2).'.</p>';
			$body.= '<p><strong>IBAN:</strong> CH810023123110716660E</p>
                     <p><strong>'.getAdminLang('Clearing',2).':</strong> 231</p>
                     <p><strong>'.getAdminLang('Swift',2).':</strong> UBSWCHZH80A</p>
                     <p><strong>'.getAdminLang('Payment_Reason',2).':</strong> 201789987</p>
                     <p><strong>'.getAdminLang('Amount',2).':</strong> <span class="total">10000 EUR</span></p>
                     <p><strong>'.getAdminLang('Bank',2).':</strong> UBS, Bahnhofstrasse 1, 5000 Araau, '.getAdminLang('Switzerland',2).'</p>
                     <p><strong>'.getAdminLang('Recipient',2).':</strong> '.$site_address_name['value'].', '.$site_address_city['value'].', '.$site_address_country_zip['value'].'</p>';
			$body.= '<p>'.getAdminLang('If_you_have_any_questions_about_your_order',2).':</p>';
			$body.= '<br/><p>'.getAdminLang('Customer_Services_Events',2).'</p>';
			$body.= '<p>info@castleevents.com</p>';
			$body.= '<br/><p>'.getAdminLang('If_the_payment_has_been_made_recently',2).'.</p>';
			$body.= '<br/><p>'.getAdminLang('Your_Castleevents_Team',2).'.</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Payment_reminder',3).' CE-1000';
			//$body= '<p>Dear '.$userDetail['username'].',</p>';
			$body= '<p>'.getAdminLang('We_would_like_to_remind_you',3).' 1000 EUR '.getAdminLang('of_your_order_from',3).' 2018-07-15 '.getAdminLang('is_still_unpaid_after',3).' 7-'.getAdminLang('day_payment_obligation',3).'. </p>';
			$body.= '<p>'.getAdminLang('Please_arrange_the_appropriate_payment_within',3).' 3-'.getAdminLang('days_or_contact_us_to_make',3).'.</p>';
			$body.= '<p><strong>IBAN:</strong> CH810023123110716660E</p>
                     <p><strong>'.getAdminLang('Clearing',3).':</strong> 231</p>
                     <p><strong>'.getAdminLang('Swift',3).':</strong> UBSWCHZH80A</p>
                     <p><strong>'.getAdminLang('Payment_Reason',3).':</strong> 201789987</p>
                     <p><strong>'.getAdminLang('Amount',3).':</strong> <span class="total">10000 EUR</span></p>
                     <p><strong>'.getAdminLang('Bank',3).':</strong> UBS, Bahnhofstrasse 1, 5000 Araau, '.getAdminLang('Switzerland',3).'</p>
                     <p><strong>'.getAdminLang('Recipient',3).':</strong> '.$site_address_name['value'].', '.$site_address_city['value'].', '.$site_address_country_zip['value'].'</p>';
			$body.= '<p>'.getAdminLang('If_you_have_any_questions_about_your_order',3).':</p>';
			$body.= '<br/><p>'.getAdminLang('Customer_Services_Events',3).'</p>';
			$body.= '<p>info@castleevents.com</p>';
			$body.= '<br/><p>'.getAdminLang('If_the_payment_has_been_made_recently',3).'.</p>';
			$body.= '<br/><p>'.getAdminLang('Your_Castleevents_Team',3).'.</p>';

			$content_data['remind_by_mail']['title'] = 'Remind By Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}

		if($type=='make_order_paid_email')
		{
			$sub = getAdminLang('Confirmation',1).': '.getAdminLang('Successful_payment',1);
			$body= '<p>'.getAdminLang('We_have_received_your_payment',1).'!</p>';
			$body.= '<p>'.getAdminLang('Invoice_Number',1).': CE-3400</p><p>'.getAdminLang('Generated_On',1).': 2018-09-08</p><p>'.getAdminLang('Paid_Amount',1).': 1200 EUR</p>';
			$body.= '<p>'.getAdminLang('Invoice_will_be_located',1).'</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',1).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('Confirmation',2).': '.getAdminLang('Successful_payment',2);
			$body= '<p>'.getAdminLang('We_have_received_your_payment',2).'!</p>';
			$body.= '<p>'.getAdminLang('Invoice_Number',2).': CE-3400</p><p>'.getAdminLang('Generated_On',2).': 2018-09-08</p><p>'.getAdminLang('Paid_Amount',2).': 1200 EUR</p>';
			$body.= '<p>'.getAdminLang('Invoice_will_be_located',2).'</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',2).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Confirmation',3).': '.getAdminLang('Successful_payment',3);
			$body= '<p>'.getAdminLang('We_have_received_your_payment',3).'!</p>';
			$body.= '<p>'.getAdminLang('Invoice_Number',3).': CE-3400</p><p>'.getAdminLang('Generated_On',3).': 2018-09-08</p><p>'.getAdminLang('Paid_Amount',3).': 1200 EUR</p>';
			$body.= '<p>'.getAdminLang('Invoice_will_be_located',3).'</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',3).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Make Order Paid Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='refund_order_email')
		{
			$sub = getAdminLang('Membership_Order_Refund',1);
			$body= '<p>'.getAdminLang('Please_apologize_the_confusion',1).'</p>';
			$body.= '<p>'.getAdminLang('Thank_you_very_much_for',1).'</p>';
			$body.= '<p>'.getAdminLang('Please_let_us_know_if',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('Membership_Order_Refund',2);
			$body= '<p>'.getAdminLang('Please_apologize_the_confusion',2).'</p>';
			$body.= '<p>'.getAdminLang('Thank_you_very_much_for',2).'</p>';
			$body.= '<p>'.getAdminLang('Please_let_us_know_if',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Membership_Order_Refund',3);
			$body= '<p>'.getAdminLang('Please_apologize_the_confusion',3).'</p>';
			$body.= '<p>'.getAdminLang('Thank_you_very_much_for',3).'</p>';
			$body.= '<p>'.getAdminLang('Please_let_us_know_if',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Refund Order Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='remove_profile_text_email')
		{
			$sub = getAdminLang('Your_profile_text_has_been_removed',1);
			$body= '<p>'.getAdminLang('Unfortunately_your_profile_text_has_been_removed',1).'!</p>';
			$body.= '<p>'.getAdminLang('Castleevents_is_known_as_probably_the_most_exclusive',1).'</p>';
			$body.= '<p>'.getAdminLang('when_writing_profile_texts',1).'</p>';
			$body.= '<ul>';
			$body.= '<li>'.getAdminLang('Protect_your_anonymity',1).'</li>';
			$body.= '<li>'.getAdminLang('Texts_should_be_written_in_a_good_quality',1).'</li>';
			$body.= '</ul>';
			$body.= '<p>'.getAdminLang('On_our_website_you_will_find',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('Your_profile_text_has_been_removed',2);
			$body= '<p>'.getAdminLang('Unfortunately_your_profile_text_has_been_removed',2).'!</p>';
			$body.= '<p>'.getAdminLang('Castleevents_is_known_as_probably_the_most_exclusive',2).'</p>';
			$body.= '<p>'.getAdminLang('when_writing_profile_texts',2).'</p>';
			$body.= '<ul>';
			$body.= '<li>'.getAdminLang('Protect_your_anonymity',2).'</li>';
			$body.= '<li>'.getAdminLang('Texts_should_be_written_in_a_good_quality',2).'</li>';
			$body.= '</ul>';
			$body.= '<p>'.getAdminLang('On_our_website_you_will_find',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Your_profile_text_has_been_removed',3);
			$body= '<p>'.getAdminLang('Unfortunately_your_profile_text_has_been_removed',3).'!</p>';
			$body.= '<p>'.getAdminLang('Castleevents_is_known_as_probably_the_most_exclusive',3).'</p>';
			$body.= '<p>'.getAdminLang('when_writing_profile_texts',3).'</p>';
			$body.= '<ul>';
			$body.= '<li>'.getAdminLang('Protect_your_anonymity',3).'</li>';
			$body.= '<li>'.getAdminLang('Texts_should_be_written_in_a_good_quality',3).'</li>';
			$body.= '</ul>';
			$body.= '<p>'.getAdminLang('On_our_website_you_will_find',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Remove Profile Text Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='remove_pin_text_email')
		{
			$sub = getAdminLang('Your_pin_text_has_been_removed',1);
			$body= '<p>'.getAdminLang('Unfortunately_your_pin_text_has_been_removed',1).'!</p>';
			$body.= '<p>'.getAdminLang('Castleevents_is_known_as_probably_the_most_exclusive',1).'</p>';
			$body.= '<p>'.getAdminLang('when_writing_profile_texts',1).'</p>';
			$body.= '<ul>';
			$body.= '<li>'.getAdminLang('Protect_your_anonymity',1).'</li>';
			$body.= '<li>'.getAdminLang('Texts_should_be_written_in_a_good_quality',1).'</li>';
			$body.= '</ul>';
			$body.= '<p>'.getAdminLang('On_our_website_you_will_find',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('Your_pin_text_has_been_removed',2);
			$body= '<p>'.getAdminLang('Unfortunately_your_pin_text_has_been_removed',2).'!</p>';
			$body.= '<p>'.getAdminLang('Castleevents_is_known_as_probably_the_most_exclusive',2).'</p>';
			$body.= '<p>'.getAdminLang('when_writing_profile_texts',2).'</p>';
			$body.= '<ul>';
			$body.= '<li>'.getAdminLang('Protect_your_anonymity',2).'</li>';
			$body.= '<li>'.getAdminLang('Texts_should_be_written_in_a_good_quality',2).'</li>';
			$body.= '</ul>';
			$body.= '<p>'.getAdminLang('On_our_website_you_will_find',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Your_pin_text_has_been_removed',3);
			$body= '<p>'.getAdminLang('Unfortunately_your_pin_text_has_been_removed',3).'!</p>';
			$body.= '<p>'.getAdminLang('Castleevents_is_known_as_probably_the_most_exclusive',3).'</p>';
			$body.= '<p>'.getAdminLang('when_writing_profile_texts',3).'</p>';
			$body.= '<ul>';
			$body.= '<li>'.getAdminLang('Protect_your_anonymity',3).'</li>';
			$body.= '<li>'.getAdminLang('Texts_should_be_written_in_a_good_quality',3).'</li>';
			$body.= '</ul>';
			$body.= '<p>'.getAdminLang('On_our_website_you_will_find',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Remove Pin Text Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='mobile_verification_reminder_email')
		{
			$sub = getAdminLang('VALIDATE_YOUR_MOBILE_NUMBER',1);
			$body= '<p>'.getAdminLang('Before_attending_the_party',1).'!</p>';
			$body.= '<p>'.getAdminLang('On_that_number_we_will_send_you_36_hours',1).'</p>';
			$body.= '<p>'.getAdminLang('After_full_filled_validation_you',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('VALIDATE_YOUR_MOBILE_NUMBER',2);
			$body= '<p>'.getAdminLang('Before_attending_the_party',2).'!</p>';
			$body.= '<p>'.getAdminLang('On_that_number_we_will_send_you_36_hours',2).'</p>';
			$body.= '<p>'.getAdminLang('After_full_filled_validation_you',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('VALIDATE_YOUR_MOBILE_NUMBER',3);
			$body= '<p>'.getAdminLang('Before_attending_the_party',3).'!</p>';
			$body.= '<p>'.getAdminLang('On_that_number_we_will_send_you_36_hours',3).'</p>';
			$body.= '<p>'.getAdminLang('After_full_filled_validation_you',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Mobile Verification Reminder Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='avatar_accept_email')
		{
			$sub = getAdminLang('Notification:_Image_has_been_accepted',1);
			$body= '<p>'.getAdminLang('We_are_happy_to_let_you',1).'!</p>';
			$body.= '<p>'.getAdminLang('Castleevents_is_known_as_probably_the_most_exclusive',1).'</p>';
			$body.= '<p>'.getAdminLang('we_are_now_create_a_virtual_world',1).'</p>';
			$body.= '<p>'.getAdminLang('On_our_website_you_will_find',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('Notification:_Image_has_been_accepted',2);
			$body= '<p>'.getAdminLang('We_are_happy_to_let_you',2).'!</p>';
			$body.= '<p>'.getAdminLang('Castleevents_is_known_as_probably_the_most_exclusive',2).'</p>';
			$body.= '<p>'.getAdminLang('we_are_now_create_a_virtual_world',2).'</p>';
			$body.= '<p>'.getAdminLang('On_our_website_you_will_find',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Notification:_Image_has_been_accepted',3);
			$body= '<p>'.getAdminLang('We_are_happy_to_let_you',3).'!</p>';
			$body.= '<p>'.getAdminLang('Castleevents_is_known_as_probably_the_most_exclusive',3).'</p>';
			$body.= '<p>'.getAdminLang('we_are_now_create_a_virtual_world',3).'</p>';
			$body.= '<p>'.getAdminLang('On_our_website_you_will_find',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Avatar Accept Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='avatar_reject_email')
		{
			$sub = getAdminLang('Notification:_Image_has_been_removed',1);
			$body= '<p>'.getAdminLang('Unfortunately_one_of_your_images_has_been_removed',1).'!</p>';
			$body.= '<p>'.getAdminLang('Castleevents_is_known_as_probably_the_most_exclusive',1).'</p>';
			$body.= '<p>'.getAdminLang('With_the_same_claim__we_are_now',1).'</p>';
			$body.= '<ul>';
			$body.= '<li>'.getAdminLang('Facial_images_are_only_allowed',1).'</li>';
			$body.= '<li>'.getAdminLang('The_pictures_must_be_in_good_quality',1).'</li>';
			$body.= '<li>'.getAdminLang('Pornographic_pictures_should_be',1).'</li>';
			$body.= '</ul>';
			$body.= '<p>'.getAdminLang('On_our_website_you_will_find',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('Notification:_Image_has_been_removed',2);
			$body= '<p>'.getAdminLang('Unfortunately_one_of_your_images_has_been_removed',2).'!</p>';
			$body.= '<p>'.getAdminLang('Castleevents_is_known_as_probably_the_most_exclusive',2).'</p>';
			$body.= '<p>'.getAdminLang('With_the_same_claim__we_are_now',2).'</p>';
			$body.= '<ul>';
			$body.= '<li>'.getAdminLang('Facial_images_are_only_allowed',2).'</li>';
			$body.= '<li>'.getAdminLang('The_pictures_must_be_in_good_quality',2).'</li>';
			$body.= '<li>'.getAdminLang('Pornographic_pictures_should_be',2).'</li>';
			$body.= '</ul>';
			$body.= '<p>'.getAdminLang('On_our_website_you_will_find',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Notification:_Image_has_been_removed',3);
			$body= '<p>'.getAdminLang('Unfortunately_one_of_your_images_has_been_removed',3).'!</p>';
			$body.= '<p>'.getAdminLang('Castleevents_is_known_as_probably_the_most_exclusive',3).'</p>';
			$body.= '<p>'.getAdminLang('With_the_same_claim__we_are_now',3).'</p>';
			$body.= '<ul>';
			$body.= '<li>'.getAdminLang('Facial_images_are_only_allowed',3).'</li>';
			$body.= '<li>'.getAdminLang('The_pictures_must_be_in_good_quality',3).'</li>';
			$body.= '<li>'.getAdminLang('Pornographic_pictures_should_be',3).'</li>';
			$body.= '</ul>';
			$body.= '<p>'.getAdminLang('On_our_website_you_will_find',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Avatar Reject Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='message_remove_email')
		{
			$sub = getAdminLang('Your_message_text_has_been_removed',1);
			$body= '<p>'.getAdminLang('Unfortunately_your_message_text_has_been_removed',1).'!</p>';
			$body.= '<p>'.getAdminLang('Castleevents_is_known_as_probably_the_most_exclusive',1).'</p>';
			$body.= '<p>'.getAdminLang('when_writing_profile_texts',1).'</p>';
			$body.= '<ul>';
			$body.= '<li>'.getAdminLang('Protect_your_anonymity',1).'</li>';
			$body.= '<li>'.getAdminLang('Texts_should_be_written_in_a_good_quality',1).'</li>';
			$body.= '</ul>';
			$body.= '<p>'.getAdminLang('On_our_website_you_will_find',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('Your_message_text_has_been_removed',2);
			$body= '<p>'.getAdminLang('Unfortunately_your_message_text_has_been_removed',2).'!</p>';
			$body.= '<p>'.getAdminLang('Castleevents_is_known_as_probably_the_most_exclusive',2).'</p>';
			$body.= '<p>'.getAdminLang('when_writing_profile_texts',2).'</p>';
			$body.= '<ul>';
			$body.= '<li>'.getAdminLang('Protect_your_anonymity',2).'</li>';
			$body.= '<li>'.getAdminLang('Texts_should_be_written_in_a_good_quality',2).'</li>';
			$body.= '</ul>';
			$body.= '<p>'.getAdminLang('On_our_website_you_will_find',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Your_message_text_has_been_removed',3);
			$body= '<p>'.getAdminLang('Unfortunately_your_message_text_has_been_removed',3).'!</p>';
			$body.= '<p>'.getAdminLang('Castleevents_is_known_as_probably_the_most_exclusive',3).'</p>';
			$body.= '<p>'.getAdminLang('when_writing_profile_texts',3).'</p>';
			$body.= '<ul>';
			$body.= '<li>'.getAdminLang('Protect_your_anonymity',3).'</li>';
			$body.= '<li>'.getAdminLang('Texts_should_be_written_in_a_good_quality',3).'</li>';
			$body.= '</ul>';
			$body.= '<p>'.getAdminLang('On_our_website_you_will_find',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Message Remove Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='profile_blacklisted_email')
		{
			$sub = getAdminLang('Verify_your_account',1);
			$body= '<p>'.getAdminLang('the_well_being_of_our_guests',1).'!</p>';
			$body.= '<p>'.getAdminLang('Therefore_it_is_our_concern_to_take_care',1).'</p>';
			$body.= '<p>'.getAdminLang('We_kindly_ask_you_to_verify_your_profile',1).'</p>';
			$body.= '<p>'.getAdminLang('The_ability_to_send_and_receive_messages',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('Verify_your_account',2);
			$body= '<p>'.getAdminLang('the_well_being_of_our_guests',2).'!</p>';
			$body.= '<p>'.getAdminLang('Therefore_it_is_our_concern_to_take_care',2).'</p>';
			$body.= '<p>'.getAdminLang('We_kindly_ask_you_to_verify_your_profile',2).'</p>';
			$body.= '<p>'.getAdminLang('The_ability_to_send_and_receive_messages',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Verify_your_account',3);
			$body= '<p>'.getAdminLang('the_well_being_of_our_guests',3).'!</p>';
			$body.= '<p>'.getAdminLang('Therefore_it_is_our_concern_to_take_care',3).'</p>';
			$body.= '<p>'.getAdminLang('We_kindly_ask_you_to_verify_your_profile',3).'</p>';
			$body.= '<p>'.getAdminLang('The_ability_to_send_and_receive_messages',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Mark Any Profile Blacklisted Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='registration_email')
		{
			$sub = getAdminLang('Confirm_your_registration_at',1);
			$body= '<p>'.getAdminLang('Thank_you_for_your_registration',1).'</p>';
			$body.= '<p>'.getAdminLang('Your_confirmation_URL',1).': '.getAdminLang('Click_here_to_verify',1).'</p>';
			$body.= '<p>'.base_url().'home/validate/1</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('Confirm_your_registration_at',2);
			$body= '<p>'.getAdminLang('Thank_you_for_your_registration',2).'</p>';
			$body.= '<p>'.getAdminLang('Your_confirmation_URL',2).': '.getAdminLang('Click_here_to_verify',2).'</p>';
			$body.= '<p>'.base_url().'home/validate/1</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Confirm_your_registration_at',3);
			$body= '<p>'.getAdminLang('Thank_you_for_your_registration',3).'</p>';
			$body.= '<p>'.getAdminLang('Your_confirmation_URL',3).': '.getAdminLang('Click_here_to_verify',3).'</p>';
			$body.= '<p>'.base_url().'home/validate/1</p>';

			$content_data['remind_by_mail']['title'] = 'Registration Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='contact_us_email')
		{
			$sub = 'Castleevents '.getAdminLang('contact_mail',1);
			$body= '<p>'.getAdminLang('A_member_contact_for_some_query',1).'</p>';
			$body.= '<p>'.getAdminLang('Member_Details',1).':</p>';
			$body.= '<p>'.getAdminLang('Email',1).': test@test.com</p>';
			$body.= '<p>'.getAdminLang('Message',1).': Test message</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = 'Castleevents '.getAdminLang('contact_mail',2);
			$body= '<p>'.getAdminLang('A_member_contact_for_some_query',2).'</p>';
			$body.= '<p>'.getAdminLang('Member_Details',2).':</p>';
			$body.= '<p>'.getAdminLang('Email',2).': test@test.com</p>';
			$body.= '<p>'.getAdminLang('Message',2).': Test message</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = 'Castleevents '.getAdminLang('contact_mail',3);
			$body= '<p>'.getAdminLang('A_member_contact_for_some_query',3).'</p>';
			$body.= '<p>'.getAdminLang('Member_Details',3).':</p>';
			$body.= '<p>'.getAdminLang('Email',3).': test@test.com</p>';
			$body.= '<p>'.getAdminLang('Message',3).': Test message</p>';

			$content_data['remind_by_mail']['title'] = 'Contact Us Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='password_recovery_email')
		{
			$sub = 'Castleevents '.getAdminLang('Password_Recovery',1);
			$body= '<p>'.getAdminLang('You_have_requested_a_new_password',1).'</p>';
			$body.= '<p>'.getAdminLang('Your_new_password_is',1).': test1234</p>';
			$body.= '<p>'.getAdminLang('We_recommend_that_you_log_in',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = 'Castleevents '.getAdminLang('Password_Recovery',2);
			$body= '<p>'.getAdminLang('You_have_requested_a_new_password',2).'</p>';
			$body.= '<p>'.getAdminLang('Your_new_password_is',2).': test1234</p>';
			$body.= '<p>'.getAdminLang('We_recommend_that_you_log_in',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = 'Castleevents '.getAdminLang('Password_Recovery',3);
			$body= '<p>'.getAdminLang('You_have_requested_a_new_password',3).'</p>';
			$body.= '<p>'.getAdminLang('Your_new_password_is',3).': test1234</p>';
			$body.= '<p>'.getAdminLang('We_recommend_that_you_log_in',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Password Recovery Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='renew_membership_failure_email')
		{
			$sub = getAdminLang('Membership_Renew_failure',1);
			$body= '<p>'.getAdminLang('We_tried_to_change_you_your_outstanding_membership',1).'</p>';
			$body.= '<p>'.getAdminLang('Please_find_the_link_below_to_renew',1).'</p>';
			$body.= '<p>'.getAdminLang('Thank_you_very_much_for',1).'</p>';
			$body.= '<p>'.getAdminLang('Please_let_us_know_if',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('Membership_Renew_failure',2);
			$body= '<p>'.getAdminLang('We_tried_to_change_you_your_outstanding_membership',2).'</p>';
			$body.= '<p>'.getAdminLang('Please_find_the_link_below_to_renew',2).'</p>';
			$body.= '<p>'.getAdminLang('Thank_you_very_much_for',2).'</p>';
			$body.= '<p>'.getAdminLang('Please_let_us_know_if',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Membership_Renew_failure',3);
			$body= '<p>'.getAdminLang('We_tried_to_change_you_your_outstanding_membership',3).'</p>';
			$body.= '<p>'.getAdminLang('Please_find_the_link_below_to_renew',3).'</p>';
			$body.= '<p>'.getAdminLang('Thank_you_very_much_for',3).'</p>';
			$body.= '<p>'.getAdminLang('Please_let_us_know_if',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Renew Membership Failure Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='renew_membership_success_email')
		{
			$sub = getAdminLang('Membership_successfully_renewed',1);
			$body= '<p>'.getAdminLang('Thank_you_very_much_for_renewing',1).'</p>';
			$body.= '<p>'.getAdminLang('On_our_website_you_will_find',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('Membership_successfully_renewed',2);
			$body= '<p>'.getAdminLang('Thank_you_very_much_for_renewing',2).'</p>';
			$body.= '<p>'.getAdminLang('On_our_website_you_will_find',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Membership_successfully_renewed',3);
			$body= '<p>'.getAdminLang('Thank_you_very_much_for_renewing',3).'</p>';
			$body.= '<p>'.getAdminLang('On_our_website_you_will_find',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Renew Membership Success Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='job_application_email')
		{
			$sub = getAdminLang('JOB_APPLICATION',1);
			$body= '<p>'.getAdminLang('Thank_you_very_much_for_your_interest_in_working',1).'</p>';
			$body.= '<p>'.getAdminLang('We_will_review_your_details_and_get_back',1).'</p>';
			$body.= '<p>'.getAdminLang('Looking_forward_to_maybe_welcome',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('JOB_APPLICATION',2);
			$body= '<p>'.getAdminLang('Thank_you_very_much_for_your_interest_in_working',2).'</p>';
			$body.= '<p>'.getAdminLang('We_will_review_your_details_and_get_back',2).'</p>';
			$body.= '<p>'.getAdminLang('Looking_forward_to_maybe_welcome',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('JOB_APPLICATION',3);
			$body= '<p>'.getAdminLang('Thank_you_very_much_for_your_interest_in_working',3).'</p>';
			$body.= '<p>'.getAdminLang('We_will_review_your_details_and_get_back',3).'</p>';
			$body.= '<p>'.getAdminLang('Looking_forward_to_maybe_welcome',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Job Application Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='ban_finish_email')
		{
			$sub = getAdminLang('Ban_finish_mail',1);
			$body= '<p>'.getAdminLang('happy_your_ban_on_our_website_is_finished',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('Ban_finish_mail',2);
			$body= '<p>'.getAdminLang('happy_your_ban_on_our_website_is_finished',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Ban_finish_mail',3);
			$body= '<p>'.getAdminLang('happy_your_ban_on_our_website_is_finished',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Ban Finish Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='member_reminder_email')
		{
			$sub = getAdminLang('WE_MISS_YOU',1);
			$body= '<p>'.getAdminLang('We_havent_seen_you',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('WE_MISS_YOU',2);
			$body= '<p>'.getAdminLang('We_havent_seen_you',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('WE_MISS_YOU',3);
			$body= '<p>'.getAdminLang('We_havent_seen_you',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Member Reminder/Miss You Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='checkin_payment_email')
		{
			$sub = getAdminLang('Confirmation',1).':'.getAdminLang('Successful_Check_in',1);
			$body= '<p>'.getAdminLang('We_have_received_your_check_in',1).'</p>';
			$body.= '<p>'.getAdminLang('Partydetails_will_be_located',1).' at castleevents.com.</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',1).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('Confirmation',2).':'.getAdminLang('Successful_Check_in',2);
			$body= '<p>'.getAdminLang('We_have_received_your_check_in',2).'</p>';
			$body.= '<p>'.getAdminLang('Partydetails_will_be_located',2).' at castleevents.com.</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',2).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Confirmation',3).':'.getAdminLang('Successful_Check_in',3);
			$body= '<p>'.getAdminLang('We_have_received_your_check_in',3).'</p>';
			$body.= '<p>'.getAdminLang('Partydetails_will_be_located',3).' at castleevents.com.</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',3).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Checkin Payment Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='booking_email')
		{
			$sub = getAdminLang('Thanks_For_your_booking',1).': Order CE-1520';
			$body= '<p>'.getAdminLang('We_have_received_your_booking',1).'</p>';
			$body.= '<p>'.getAdminLang('Below_you_will_find_your_order',1).'<br/></p>';
			$body.= '<p>Event Date and Place: 18 03 2019 Geneva</p>';
			$body.= '<p>'.getAdminLang('Invoice_Number',1).': CE-1200</p>';
			$body.= '<p>'.getAdminLang('Generated_On',1).' 2018-01-01</p>';
			$body.= '<p>'.getAdminLang('Due_to',1).' 2018-01-08</p>';
			$body.= '<p>'.getAdminLang('Amount',1).' 3560 EUR</p>';
			$body.= '<p>'.getAdminLang('Details_of_your_Order',1).'</p><br/>';
			$body.= '<p>- Casual Entry 1200 EUR</p>';
			$body.= '<p>- Luxury Room 250 EUR</p>';
			$body.= '<p>-'.getAdminLang('Extra_Nights',1).' 300 EUR</p>';
			$body.= '<p>-'.getAdminLang('Limousine_Service',1).' 300 EUR</p>';
			$body.= '<p>-'.getAdminLang('User_Discount',1).' 300 EUR</p><br/>';
			$body.= '<p>'.getAdminLang('You_will_find_the_invoice_and_payment',1).'</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',1).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('Thanks_For_your_booking',2).': Order CE-1520';
			$body= '<p>'.getAdminLang('We_have_received_your_booking',2).'</p>';
			$body.= '<p>'.getAdminLang('Below_you_will_find_your_order',2).'<br/></p>';
			$body.= '<p>Event Date and Place: 18 03 2019 Geneva</p>';
			$body.= '<p>'.getAdminLang('Invoice_Number',2).': CE-1200</p>';
			$body.= '<p>'.getAdminLang('Generated_On',2).' 2018-01-01</p>';
			$body.= '<p>'.getAdminLang('Due_to',2).' 2018-01-08</p>';
			$body.= '<p>'.getAdminLang('Amount',2).' 3560 EUR</p>';
			$body.= '<p>'.getAdminLang('Details_of_your_Order',2).'</p><br/>';
			$body.= '<p>- Casual Entry 1200 EUR</p>';
			$body.= '<p>- Luxury Room 250 EUR</p>';
			$body.= '<p>-'.getAdminLang('Extra_Nights',2).' 300 EUR</p>';
			$body.= '<p>-'.getAdminLang('Limousine_Service',2).' 300 EUR</p>';
			$body.= '<p>-'.getAdminLang('User_Discount',2).' 300 EUR</p><br/>';
			$body.= '<p>'.getAdminLang('You_will_find_the_invoice_and_payment',2).'</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',2).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Thanks_For_your_booking',3).': Order CE-1520';
			$body= '<p>'.getAdminLang('We_have_received_your_booking',3).'</p>';
			$body.= '<p>'.getAdminLang('Below_you_will_find_your_order',3).'<br/></p>';
			$body.= '<p>Event Date and Place: 18 03 2019 Geneva</p>';
			$body.= '<p>'.getAdminLang('Invoice_Number',3).': CE-1200</p>';
			$body.= '<p>'.getAdminLang('Generated_On',3).' 2018-01-01</p>';
			$body.= '<p>'.getAdminLang('Due_to',3).' 2018-01-08</p>';
			$body.= '<p>'.getAdminLang('Amount',3).' 3560 EUR</p>';
			$body.= '<p>'.getAdminLang('Details_of_your_Order',3).'</p><br/>';
			$body.= '<p>- Casual Entry 1200 EUR</p>';
			$body.= '<p>- Luxury Room 250 EUR</p>';
			$body.= '<p>-'.getAdminLang('Extra_Nights',3).' 300 EUR</p>';
			$body.= '<p>-'.getAdminLang('Limousine_Service',3).' 300 EUR</p>';
			$body.= '<p>-'.getAdminLang('User_Discount',3).' 300 EUR</p><br/>';
			$body.= '<p>'.getAdminLang('You_will_find_the_invoice_and_payment',3).'</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',3).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Booking Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='bank_transfer_email')
		{
			$sub = getAdminLang('Thanks_For_your_booking',1).': Order CE-1520';
			$body= '<p>'.getAdminLang('please_transfer_the_following_amount',1).'</p>';
			$body.= '<p>'.getAdminLang('Please_transfer_the_full_amount_of',1).' EUR 2500 '.getAdminLang('to_the_bank_accunt_below',1).'!</p><br>';
			$body.= '<p>'.getAdminLang('Invoice_Number',1).': CE-1200</p>';
			$body.= '<p>'.getAdminLang('Generated_On',1).' 2018-01-01</p>';
			$body.= '<p>'.getAdminLang('Due_to',1).' 2018-01-08</p>';
			$body.= '<p>'.getAdminLang('Outstanding_Amount',1).' 3560 EUR</p>';
			$body.= '<p>'.getAdminLang('Details_of_your_Order',1).'</p><br/>';
			$body.= '<p>- Casual Entry 1200 EUR</p>';
			$body.= '<p>- Luxury Room 250 EUR</p>';
			$body.= '<p>-'.getAdminLang('Extra_Nights',1).' 300 EUR</p>';
			$body.= '<p>-'.getAdminLang('Limousine_Service',1).' 300 EUR</p>';
			$body.= '<p>-'.getAdminLang('User_Discount',1).' 300 EUR</p><br/>';
			$body.= '<p><strong>'.getAdminLang('Bank_Details',1).'</strong></p><br/>';
			$body.= '<p><strong>IBAN:</strong> CH810023123110716660E</p>';
			$body.= '<p><strong>'.getAdminLang('Clearing',1).':</strong> 231</p>';
			$body.= '<p><strong>Swift:</strong> UBSWCHZH80A</p>';
			$body.= '<p><strong>'.getAdminLang('Payment_Reason',1).':</strong> 201789987<</p>';
			$body.= '<p><strong>'.getAdminLang('Amount',1).':</strong> 2560 EUR</p>';
			$body.= '<p><strong>'.getAdminLang('Bank',1).':</strong> UBS, Bahnhofstrasse 1, 5000 Araau, Switzerland</p>';
			$body.= '<p><strong>'.getAdminLang('Recipient',1).':</strong> '.$site_address_name['value'].', '.$site_address_city['value'].', '.$site_address_country_zip['value'].'</p>';
			$body.= '<p>'.getAdminLang('Please_find_the_link_below_to_pay',1).'</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',1).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('Thanks_For_your_booking',2).': Order CE-1520';
			$body= '<p>'.getAdminLang('please_transfer_the_following_amount',2).'</p>';
			$body.= '<p>'.getAdminLang('Please_transfer_the_full_amount_of',2).' EUR 2500 '.getAdminLang('to_the_bank_accunt_below',2).'!</p><br>';
			$body.= '<p>'.getAdminLang('Invoice_Number',2).': CE-1200</p>';
			$body.= '<p>'.getAdminLang('Generated_On',2).' 2018-01-01</p>';
			$body.= '<p>'.getAdminLang('Due_to',2).' 2018-01-08</p>';
			$body.= '<p>'.getAdminLang('Outstanding_Amount',2).' 3560 EUR</p>';
			$body.= '<p>'.getAdminLang('Details_of_your_Order',2).'</p><br/>';
			$body.= '<p>- Casual Entry 1200 EUR</p>';
			$body.= '<p>- Luxury Room 250 EUR</p>';
			$body.= '<p>-'.getAdminLang('Extra_Nights',2).' 300 EUR</p>';
			$body.= '<p>-'.getAdminLang('Limousine_Service',2).' 300 EUR</p>';
			$body.= '<p>-'.getAdminLang('User_Discount',2).' 300 EUR</p><br/>';
			$body.= '<p><strong>'.getAdminLang('Bank_Details',2).'</strong></p><br/></p>';
			$body.= '<p><strong>IBAN:</strong> CH810023123110716660E</p>';
			$body.= '<p><strong>'.getAdminLang('Clearing',2).':</strong> 231</p>';
			$body.= '<p><strong>Swift:</strong> UBSWCHZH80A</p>';
			$body.= '<p><strong>'.getAdminLang('Payment_Reason',2).':</strong> 201789987<</p>';
			$body.= '<p><strong>'.getAdminLang('Amount',2).':</strong> 2560 EUR</p>';
			$body.= '<p><strong>'.getAdminLang('Bank',2).':</strong> UBS, Bahnhofstrasse 1, 5000 Araau, Switzerland</p>';
			$body.= '<p><strong>'.getAdminLang('Recipient',2).':</strong> '.$site_address_name['value'].', '.$site_address_city['value'].', '.$site_address_country_zip['value'].'</p>';
			$body.= '<p>'.getAdminLang('Please_find_the_link_below_to_pay',2).'</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',2).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Thanks_For_your_booking',3).': Order CE-1520';
			$body= '<p>'.getAdminLang('please_transfer_the_following_amount',3).'</p>';
			$body.= '<p>'.getAdminLang('Please_transfer_the_full_amount_of',3).' EUR 2500 '.getAdminLang('to_the_bank_accunt_below',3).'!</p><br>';
			$body.= '<p>Event Date and Place: 18 03 2019 Geneva</p>';
			$body.= '<p>'.getAdminLang('Invoice_Number',3).': CE-1200</p>';
			$body.= '<p>'.getAdminLang('Generated_On',3).' 2018-01-01</p>';
			$body.= '<p>'.getAdminLang('Due_to',3).' 2018-01-08</p>';
			$body.= '<p>'.getAdminLang('Outstanding_Amount',3).' 3560 EUR</p>';
			$body.= '<p>'.getAdminLang('Details_of_your_Order',3).'</p><br/>';
			$body.= '<p>- Casual Entry 1200 EUR</p>';
			$body.= '<p>- Luxury Room 250 EUR</p>';
			$body.= '<p>-'.getAdminLang('Extra_Nights',3).' 300 EUR</p>';
			$body.= '<p>-'.getAdminLang('Limousine_Service',3).' 300 EUR</p>';
			$body.= '<p>-'.getAdminLang('User_Discount',3).' 300 EUR</p><br/>';
			$body.= '<p><strong>'.getAdminLang('Bank_Details',3).'</strong></p><br/></p>';
			$body.= '<p><strong>IBAN:</strong> CH810023123110716660E</p>';
			$body.= '<p><strong>'.getAdminLang('Clearing',3).':</strong> 231</p>';
			$body.= '<p><strong>Swift:</strong> UBSWCHZH80A</p>';
			$body.= '<p><strong>'.getAdminLang('Payment_Reason',3).':</strong> 201789987<</p>';
			$body.= '<p><strong>'.getAdminLang('Amount',3).':</strong> 2560 EUR</p>';
			$body.= '<p><strong>'.getAdminLang('Bank',3).':</strong> UBS, Bahnhofstrasse 1, 5000 Araau, Switzerland</p>';
			$body.= '<p><strong>'.getAdminLang('Recipient',3).':</strong> '.$site_address_name['value'].', '.$site_address_city['value'].', '.$site_address_country_zip['value'].'</p>';
			$body.= '<p>'.getAdminLang('Please_find_the_link_below_to_pay',3).'</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',3).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Bank Transfer Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='booking_payment_email')
		{
			$sub = getAdminLang('Confirmation',1).': '.getAdminLang('Successful_payment',1);
			$body= '<p>'.getAdminLang('We_have_received_your_payment',1).'</p>';
			$body.= '<p>Event Date and Place: 18 03 2019 Geneva</p>';
			$body.= '<p>'.getAdminLang('Invoice_Number',1).': CE-1200</p>';
			$body.= '<p>'.getAdminLang('Generated_On',1).' 2018-01-01</p>';
			$body.= '<p>'.getAdminLang('Paid_Amount',1).' 3560 EUR</p>';
			$body.= '<p>'.getAdminLang('Invoice_will_be_located',1).' www.castleevents.com.</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',1).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('Confirmation',2).': '.getAdminLang('Successful_payment',2);
			$body= '<p>'.getAdminLang('We_have_received_your_payment',2).'</p>';
			$body.= '<p>Event Date and Place: 18 03 2019 Geneva</p>';
			$body.= '<p>'.getAdminLang('Invoice_Number',2).': CE-1200</p>';
			$body.= '<p>'.getAdminLang('Generated_On',2).' 2018-01-01</p>';
			$body.= '<p>'.getAdminLang('Paid_Amount',2).' 3560 EUR</p>';
			$body.= '<p>'.getAdminLang('Invoice_will_be_located',2).' www.castleevents.com.</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',2).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Confirmation',3).': '.getAdminLang('Successful_payment',3);
			$body= '<p>'.getAdminLang('We_have_received_your_payment',3).'</p>';
			$body.= '<p>Event Date and Place: 18 03 2019 Geneva</p>';
			$body.= '<p>'.getAdminLang('Invoice_Number',3).': CE-1200</p>';
			$body.= '<p>'.getAdminLang('Generated_On',3).' 2018-01-01</p>';
			$body.= '<p>'.getAdminLang('Paid_Amount',3).' 3560 EUR</p>';
			$body.= '<p>'.getAdminLang('Invoice_will_be_located',3).' www.castleevents.com.</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',3).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Booking Payment Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='registration_membership_payment_email')
		{
			$sub = getAdminLang('Membership_Invoice_mail_from',1).' Castleevents';
			$body= '<p>'.getAdminLang('We_have_received_your_payment',1).'</p>';
			$body.= '<p>'.getAdminLang('Invoice_Number',1).': CE-1200</p>';
			$body.= '<p>'.getAdminLang('Generated_On',1).' 2018-01-01</p>';
			$body.= '<p>'.getAdminLang('Paid_Amount',1).' 3560 EUR</p>';
			$body.= '<p>'.getAdminLang('Invoice_will_be_located',1).' www.castleevents.com.</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',1).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('Membership_Invoice_mail_from',2).' Castleevents';
			$body= '<p>'.getAdminLang('We_have_received_your_payment',2).'</p>';
			$body.= '<p>'.getAdminLang('Invoice_Number',2).': CE-1200</p>';
			$body.= '<p>'.getAdminLang('Generated_On',2).' 2018-01-01</p>';
			$body.= '<p>'.getAdminLang('Paid_Amount',2).' 3560 EUR</p>';
			$body.= '<p>'.getAdminLang('Invoice_will_be_located',2).' www.castleevents.com.</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',2).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Membership_Invoice_mail_from',3).' Castleevents';
			$body= '<p>'.getAdminLang('We_have_received_your_payment',3).'</p>';
			$body.= '<p>'.getAdminLang('Invoice_Number',3).': CE-1200</p>';
			$body.= '<p>'.getAdminLang('Generated_On',3).' 2018-01-01</p>';
			$body.= '<p>'.getAdminLang('Paid_Amount',3).' 3560 EUR</p>';
			$body.= '<p>'.getAdminLang('Invoice_will_be_located',3).' www.castleevents.com.</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',3).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Registration Membership Payment Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='upgrade_membership_payment_email')
		{
			$sub = getAdminLang('Membership_Invoice_mail_from',1).' Castleevents';
			$body= '<p>'.getAdminLang('We_have_received_your_payment',1).'</p>';
			$body.= '<p>'.getAdminLang('Invoice_Number',1).': CE-1200</p>';
			$body.= '<p>'.getAdminLang('Generated_On',1).' 2018-01-01</p>';
			$body.= '<p>'.getAdminLang('Paid_Amount',1).' 3560 EUR</p>';
			$body.= '<p>'.getAdminLang('Invoice_will_be_located',1).' www.castleevents.com.</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',1).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',1).'</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;


			$sub = getAdminLang('Membership_Invoice_mail_from',2).' Castleevents';
			$body= '<p>'.getAdminLang('We_have_received_your_payment',2).'</p>';
			$body.= '<p>'.getAdminLang('Invoice_Number',2).': CE-1200</p>';
			$body.= '<p>'.getAdminLang('Generated_On',2).' 2018-01-01</p>';
			$body.= '<p>'.getAdminLang('Paid_Amount',2).' 3560 EUR</p>';
			$body.= '<p>'.getAdminLang('Invoice_will_be_located',2).' www.castleevents.com.</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',2).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',2).'</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Membership_Invoice_mail_from',3).' Castleevents';
			$body= '<p>'.getAdminLang('We_have_received_your_payment',3).'</p>';
			$body.= '<p>'.getAdminLang('Invoice_Number',3).': CE-1200</p>';
			$body.= '<p>'.getAdminLang('Generated_On',3).' 2018-01-01</p>';
			$body.= '<p>'.getAdminLang('Paid_Amount',3).' 3560 EUR</p>';
			$body.= '<p>'.getAdminLang('Invoice_will_be_located',3).' www.castleevents.com.</p>';
			$body.= '<p>'.getAdminLang('We_appreciate_very_much',3).'</p>';
			$body.= '<p>'.getAdminLang('Please_do_not_hesitate_to_contact',3).'</p>';

			$content_data['remind_by_mail']['title'] = 'Upgrade Membership Payment Email';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		if($type=='remain_by_email_more_than_4_time')
		{
			$sub = getAdminLang('Payment_reminder',1).' CE-1000';
			//$body= '<p>Dear '.$userDetail['username'].',</p>';
			$body= '<p>'.getAdminLang('After_reviewing_your_booking_for_our',1).' Geneva event '.getAdminLang('we_havent_found_the_payment',1).'. </p>';
			$body.= '<p>'.getAdminLang('We_already_send_you_several_reminders',1).'.</p>';
			$body.= '<p>'.getAdminLang('The_booking_for_our_event_was_a_binding_reservation',1).':</p>';
			$body.= '<br/><p>'.getAdminLang('If_the_payment_has_been_made_recently',1).'.</p>';
			$body.= '<br/><p>'.getAdminLang('Your_Castleevents_Team',1).'.</p>';

			$content_data['remind_by_mail']['german']['sub'] = $sub;
			$content_data['remind_by_mail']['german']['body'] = $body;

			$sub = getAdminLang('Payment_reminder',2).' CE-1000';
			//$body= '<p>Dear '.$userDetail['username'].',</p>';
			$body= '<p>'.getAdminLang('After_reviewing_your_booking_for_our',2).' Event in Genf '.getAdminLang('we_havent_found_the_payment',2).'. </p>';
			$body.= '<p>'.getAdminLang('We_already_send_you_several_reminders',2).'.</p>';
			$body.= '<p>'.getAdminLang('The_booking_for_our_event_was_a_binding_reservation',2).':</p>';
			$body.= '<br/><p>'.getAdminLang('If_the_payment_has_been_made_recently',2).'.</p>';
			$body.= '<br/><p>'.getAdminLang('Your_Castleevents_Team',2).'.</p>';

			$content_data['remind_by_mail']['english']['sub'] = $sub;
			$content_data['remind_by_mail']['english']['body'] = $body;


			$sub = getAdminLang('Payment_reminder',3).' CE-1000';
			//$body= '<p>Dear '.$userDetail['username'].',</p>';
			$body= '<p>'.getAdminLang('After_reviewing_your_booking_for_our',3).' evento en Ginebra '.getAdminLang('we_havent_found_the_payment',3).'. </p>';
			$body.= '<p>'.getAdminLang('We_already_send_you_several_reminders',3).'.</p>';
			$body.= '<p>'.getAdminLang('The_booking_for_our_event_was_a_binding_reservation',3).':</p>';
			$body.= '<br/><p>'.getAdminLang('If_the_payment_has_been_made_recently',3).'.</p>';
			$body.= '<br/><p>'.getAdminLang('Your_Castleevents_Team',3).'.</p>';

			$content_data['remind_by_mail']['title'] = 'Remind By Email More Than 4 Times';
			$content_data['remind_by_mail']['spanish']['sub'] = $sub;
			$content_data['remind_by_mail']['spanish']['body'] = $body;
		}
		//print_r($content_data); die;
		$data['content'] = $this->load->view('admin/email_content/view', $content_data, TRUE);
		$this->load->view('admin/layout', $data);
	}
}